ISCS#FEP - Bug #530

bin2.2.3sp2000000000000000000000000000000O00DD

04/28/2020 11:27 AM - Hanqing Liu

Status: Closed Start date: 04/28/2020
Priority: Normal Due date:

Assignee: xiangyang li % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 2.2.3 sp2 Spent time: 0.00 hour
Defect version:

Description

History

#1 - 04/28/2020 11:53 AM - Hangqing Liu

- Subject changed from bin2.2.3sp2000000000000000000000000 to bin2.2.3sp2000000000000000000000000000000

#2 - 04/28/2020 11:53 AM - Hangqing Liu

- Subject changed from bin2.2.3sp2000000000000000000000000000000 to bin2.2.3sp20000000000000000000000000000000000

#3 - 04/28/2020 01:18 PM - xiangyang li
- Project changed from ISCSI0000 to ISCS#FEP
- Assignee set to xiangyang li

- Target version set to 2.2.3 sp2

#4 - 04/28/2020 01:21 PM - xiangyang li
- Status changed from New to Resolved

- % Done changed from 0 to 100

#5 - 09/15/2020 10:30 AM - xiangyang i

- Status changed from Resolved to Closed
